OMSA problem on ESXi

Dimitri Yioulos dyioulos at onpointfc.com
Wed Jul 18 07:43:59 CDT 2012


Hello to all.

I currently have three boxes on which I recently upgraded to ESXi 5.  
Previously, I had installed OMSA 6.5 on these machines, and can no longer 
access OMSA via the Web client.  I keep getting "Login failed... Internal 
Error" on each box.  I've searched for a solution, but haven't come up with 
anything that's worked.  From what I've read, OMSA 6.5 should work in ESXi 5.  
Can anyone suggest a solution?  Upgrade to OMSA 7.1?  If upgrading is the case, 
then how do I do it?  I used the vihostupdate command in vMA when I installed 
6.5.

Thanks!

Dimitri

-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.



More information about the Linux-PowerEdge mailing list